.slider {
    text-align: center;
    padding: 24px 22px 20px 22px;
    //float: right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color:rgba(213,213,213,0.3);

    .sliderContainer {

        .noUi-base {
            height:7px;
            border-radius:5px;
            cursor: pointer;
            border:none;
            .gradient-vertical(#134491, #4a85d1, 30%);

            .noUi-origin {
                border-radius:0 5px 5px 0;
                cursor: pointer;
                .gradient-vertical(#9b9b9b, #F8F8F8, 30%);

                .noUi-active:after {
                    border: none;
                }

                .noUi-handle {
                    height:30px;
                    width:30px;
                    border-radius:30px !important;
                    position:absolute;
                    top:-14px;
                    margin: 0 0 0 -15px;
                    cursor: pointer;
                    border: 1px solid #BBBBBB;
                    .gradient-vertical(#dadada,#f7f7f7,100%);
                    box-shadow: 0 2px 4px #A9A9A9;

                    #toolTip {
                        display:none;
                        border-radius:5px !important;
                        background-color: #000000;
                        color: #FFFFFF;
                        left: -25px;
                        padding: 2px;
                        position: absolute;
                        text-align: center;
                        top: -40px;
                        width: 80px;
                        font-size:14px;

                        .triangleTip {
                            width:0;
                            height:0;
                            border-top: 5px solid black;
                            border-left:5px solid transparent;
                            border-right:5px solid transparent;
                            border-bottom:none;
                            position:absolute;
                            bottom:-5px;
                            left:35px;
                        }
                    }
                }
            }
        }
    }

}

//background gradient color
.gradient-vertical(@start-color, @end-color, @end-point){
    background: @start-color;
    /* mozila code */
    background: -moz-linear-gradient(top, @start-color 0%, @end-color @end-point);
    /* webkit code */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,@start-color), color-stop(@end-point,@end-color));
    background: -webkit-linear-gradient(top, @start-color 0%, @end-color @end-point);
    /*Opera */
    background: -o-linear-gradient(top, @start-color 0%, @end-color @end-point);
    /* IE 10 */
    background: -ms-linear-gradient(top, @start-color 0%, @end-color @end-point);
}